org.apache.ignite.spi.deployment.local

## Interface LocalDeploymentSpiMBean

All Superinterfaces:
  IgniteSpiManagementMBean

All Known Implementing Classes:
  LocalDeploymentSpi

    @MXBeanDescription(value="MBean that provides access to local deployment SPI configuration.")
    public interface LocalDeploymentSpiMBean
    extends IgniteSpiManagementMBean

Management MBean for `LocalDeploymentSpi` SPI.

### Method Summary

### Methods inherited from interface org.apache.ignite.spi.IgniteSpiManagementMBean

`getIgniteHome, getLocalNodeId, getName, getStartTimestamp, getStartTimestampFormatted, getUpTime, getUpTimeFormatted`

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.4.0
Release Date | : September 24 2015